﻿

#header #logo {
float: left;
display: inline;
margin-top: 3px;
max-width: 250px;
margin-left: 2%;
max-height: 54px;
overflow: hidden;
}

#header #logo img {
max-width: 184px;
max-height: 50px;
float: left;
}

#footer #footer-links {
	float:  right;
	display: inline;
	margin:  0 16px;
	text-align: center;		
	color: #72695a;
	font-weight:  normal;
}

#footer-links a { color: #72695a; font-weight:  normal; text-decoration:  none;}

#footer-links a:hover { color:   Black; }


#main-carousel .main-carousel-subtitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #fff;
	margin-left: -10px;
	display: none;
	white-space: nowrap;
}


.wf-active #main-carousel .main-carousel-subtitle,
.wf-active #main-carousel .main-carousel-title {
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}
.poster-media-card{background-color:#333;float:left;width:100%;}
.poster-media-card .poster{background-color:#282828;overflow:hidden;position:relative;}
.poster-media-card .poster .title{bottom:0;color:#fff;font-size:19px;font-weight:400;left:0;max-width:100%;padding:10px;position:absolute;right:0;z-index:3;}
.poster-media-card .poster .title .under-title{border-radius:3px;bottom:5px;color:#FFF;display:block;float:right;font-size:12.5px;left:4px;padding:2px 10px;position:absolute;text-align:center;text-shadow:1px 0 1px rgba(0,0,0,.6);}
.poster-media-card .poster .title .under-title-gnro{background:rgba(132,118,22,0.7);border:1px solid #403E08;border-radius:3px;bottom:5px;color:#FFF;display:block;float:right;font-size:12px;left:4px;padding:2px 10px;position:absolute;text-align:center;text-shadow:1px 0 1px rgba(0,0,0,.6);}
.poster-media-card .poster .ano{padding:13px;position:absolute;top:-2px;z-index:3;}
.poster-media-card .poster .ano p{background:rgba(0,0,0,.5);border:1px solid #67DC7F;border-radius:2px;color:#67DC7F;font-size:12px;padding:0 5px;}
.poster-media-card .poster .rating{background-color:rgba(0,0,0,.3);border-radius:3px;color:#fff;font-weight:700;moz-border-radius:3px;ms-border-radius:3px;o-border-radius:3px;padding:2px 3px;position:absolute;right:5px;top:5px;webkit-border-radius:3px;z-index:2;}
.poster-media-card .poster .rating i{color:#FCCD44;}
.poster-media-card .poster .poster-image-container{padding-top:140%;position:relative;width:100%;}
.poster-media-card .poster .poster-image-container img{background-color:#eaeaea;height:100%;margin-top:-140%;position:absolute;width:100%;}
.poster-media-card .poster .poster-image-container:hover img{opacity:.8;}
.poster-media-card .info{float:left;padding:10px 0;width:100%;}
.poster-media-card .info .info-title h2{color:#fff;float:left;font-size:16px;font-weight:300;line-height:19px;margin-bottom:0;margin-top:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;}

#page, .top {width: 933px;}

.top {z-index: 50;}


.icon-check:before {
  content: "\e900"; }


.icon-blog_icon:before {
  content: "\e800"; }


.icon-triangle_down_small:before {
  content: "\e600"; }


.icon-triangle_up_small:before {
  content: "\e601"; }


.icon-triangle_left_small:before {
  content: "\e602"; }


.icon-triangle_right_small:before {
  content: "\e603"; }


.icon-pinterest_icon:before {
  content: "\e604"; }


.icon-twitter_icon:before {
  content: "\e605"; }


.icon-facebook_icon:before {
  content: "\e606"; }


.icon-youtube_icon:before {
  content: "\e607"; }


.icon-august_circle_logo:before {
  content: "\e608"; }


.icon-dots_circle:before {
  content: "\e609"; }


.icon-play:before {
  content: "\e60a"; }


.icon-august_logo:before {
  content: "\e60b"; }


.icon-triangle_right:before {
  content: "\e60c"; }


.icon-triangle_left:before {
  content: "\e60d"; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .icon-triangle_right_small {
            display: inline-block;
            margin-left: 0.8rem;
            position: relative;
            top: 0.1rem; }

        .single-product .entry-content .hero .content-wrap .hero-content a[rel="wp-video-lightbox"] .icon-play {
          display: inline-block;
          margin-left: 1.5rem;
          font-size: 2.6rem;
          position: relative;
          top: 0.3rem; }

    .tech-specs dd .icon-wrap {
      height: 80px;
      display: table;
      width: 100%; }

      .tech-specs dd .icon-wrap .inner {
        display: table-cell;
        text-align: center;
        vertical-align: middle; }

    .site-footer .col.one .icon-august_logo {
      display: block;
      font-size: 5.6rem;
      margin: 0 0 1rem 0; }

  a[rel="wp-video-lightbox"].img-thumb span.icon-play {
    font-size: 4.5rem;
    top: 37%; }

  .play-btn .icon-play {
    color: white;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out; }

    .play-btn .icon-play:hover {
      color: #00a2b8; }

.fleft{float:left;}

		.et-featured-post { float: left; -webkit-box-shadow: inset 0 0 79px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 79px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.4); box-shadow: inset 0 0 79px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.4); position: relative; overflow: hidden; }

			.et-featured-post a { display: block; }

				.et-featured-post img { display: block; }


.et-featured-post:hover .post-description { opacity: 0; }

.et-featured-post:hover .post-excerpt { top: 0; opacity: 1; }

.et-featured-post:hover .meta-info { height: 100%; }

			.et-featured-post img, .popular-post .main-tab-image img { width: 100%; }





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.post-stats{display:block;font-size:9px;font-weight:bold;}
section.carousel .latest-news li.first{border-bottom:1px solid #818181}
table th.first span{position:relative;top:0;right:0;margin:0;padding-right:20px;width:auto;height:auto;background-position:right center}
.page-about-us-sub .page .the-content table td.first{display:none;font-weight:bold}
.page-about-us-sub .page .the-content table td.first span{padding-top:10px;padding-bottom:0}
.page-about-us-sub .page .the-content table.viewing-col-1 td.first,.page-about-us-sub .page .the-content table.viewing-col-1 td.col-1{display:table-row}
.page-about-us-sub .page .the-content table.viewing-col-2 th.col-2,.page-about-us-sub .page .the-content table.viewing-col-2 td.first,.page-about-us-sub .page .the-content table.viewing-col-2 td.col-2{display:table-row}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.nav ul li.menu-item-has-children:hover {visibility: visible}


#mastheadinner {
    background-color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
	position:relative;
}

#slider .slide {
  position: relative;
}

#slider .slide img {
  display: block;
  width: 100%;
  margin: 0;
}

#slider .slide .slide-cnt {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: -7.5% 0 0 0;
}

#slider .slide .slide-cnt * {
  color: #fff;
}

#slider .slide .slide-cnt h1, #slider .slide .slide-cnt h2, #slider .slide .slide-cnt h3, #slider .slide .slide-cnt h4, #slider .slide .slide-cnt h5, #slider .slide .slide-cnt h6 {
  font-size: 4em;
  font-weight: 600;
}

#slider .slide .slide-cnt h1 .sketch, #slider .slide .slide-cnt h2 .sketch, #slider .slide .slide-cnt h3 .sketch, #slider .slide .slide-cnt h4 .sketch, #slider .slide .slide-cnt h5 .sketch, #slider .slide .slide-cnt h6 .sketch {
  font-size: 1.6em;
  font-weight: 200;
}
#nav-top-items{position:relative;z-index:1;float:right;height:54px}
#nav-top-items #for-doctors{float:left}
#nav-top-items .nav-item-dropdown{position:relative;float:left;cursor:pointer;width:54px;line-height:54px;text-align:center}
#nav-top-items .nav-item-dropdown .icon,#nav-top-items .nav-item-dropdown img{margin-top:-3px}
#nav-top-items .nav-item-dropdown.dropdown-toggle-open-state,#nav-top-items .nav-item-dropdown.open{background-color:#f3f3ef}
#nav-top-items .btn{margin:9px 20px 0 -10px}
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
#tve_editor .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon,.tve-leads-shortcode .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon{font-size:25px;height:auto;padding:0;width:auto}
.thrv_icon span.tve_sc_icon{-ms-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;-moz-box-sizing:content-box !important;box-sizing:content-box !important;display:inline-block;font-size:inherit;height:auto;width:auto;text-align:center;text-decoration:none !important;background-clip:padding-box}
#tve_editor .thrv_icon span.tve_sc_icon.tve_blue,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_blue{color:#4E7AC7}
#tve_editor .thrv_icon span.tve_sc_icon.tve_green,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_green{color:#45BF55}
#tve_editor .thrv_icon span.tve_sc_icon.tve_black,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_black{color:#595959}
#tve_editor .thrv_icon span.tve_sc_icon.tve_orange,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_orange{color:#FF712C}
#tve_editor .thrv_icon span.tve_sc_icon.tve_purple,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_purple{color:#9768D1}
#tve_editor .thrv_icon span.tve_sc_icon.tve_red,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_red{color:#e93c31}
#tve_editor .thrv_icon span.tve_sc_icon.tve_teal,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_teal{color:teal}
#tve_editor .thrv_icon span.tve_sc_icon.tve_white,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_white{color:#efefef}
.thrv_icon span.tve_sc_icon.tve_brdr_none{border-style:none !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dotted{border-style:dotted !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dashed{border-style:dashed !important}
.thrv_icon span.tve_sc_icon.tve_brdr_solid{border-style:solid !important}
.thrv_icon span.tve_sc_icon.tve_brdr_double{border-style:double !important}
.thrv_icon span.tve_sc_icon.tve_brdr_groove{border-style:groove !important}
.thrv_icon span.tve_sc_icon.tve_brdr_ridge{border-style:ridge !important}
.thrv_icon span.tve_sc_icon.tve_brdr_inset{border-style:inset !important}
.thrv_icon span.tve_sc_icon.tve_brdr_outset{border-style:outset !important}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.subdomain-tec .first-block-big-image .title-container span{font-size:16px;}
.subdomain-tec .first-block-big-image .wrapper{bottom:10px;padding:5px 10px;}
.first-block-big-image .type-container .type,.first-block-big-image .description{font-size:15px;}
.first-block-big-image .title a{font-family:'ss_semibold',Arial,sans-serif;}
.first-block-big-image{margin-right:0;}
.first-block-big-image .description{font-size:14px;}
.subdomain-povgov .first-block-big-image,.subdomain-povgov .first-block-big-image img{width:100%;}
.slider-block .pair-slide-block .first{padding:0;}
.subdomain-dhsfp .first-block-big-image,.subdomain-libtech .second-block .item-1,.subdomain-povgov .second-block .item-1,.subdomain-povgov .second-block .item-3,.chp-research-images .views-row-2,.chp-research-images .views-row-4{margin-right:0;}
.first-block-big-image .wrapper,.second-block .wrapper,.front .type-and-title-wrapper .type-container{display:block;}
.first-block-big-image .title-container,.front .type-and-title-wrapper .title-container,.second-block .title-container{max-width:none !important;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-1 .last,.slider-block .pair-slide-block.item-3 .first,.slider-block .pair-slide-block.item-3 .last{width:100%;margin-right:0;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-2 .first,.slider-block .pair-slide-block.item-3 .first{padding:0;}
.slider-block .pair-slide-block.item-2 .first{margin-right:4%;}
.slider-block .pair-slide-block.item-1 .first img{width:100%;}
.slider-block .pair-slide-block.item-3 .first{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image .type-container span{font-size:12px;}
.header-red-left .menu.nav li.first{display:block;margin-bottom:-12px;width:100%;}
.page-forum .panels-flexible-region-last .pane-user-login ul li.first a{display:block;margin-bottom:20px;}
.dib,.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type,.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title,.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span,.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span{display:inline-block;zoom:1;*display:inline;}
.sr,.two-images-bottom .wrapper .description-container span.description,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description,.three-images-bottom-fpp .second-block .title-container .description-container span.description,.pane-bundle-slideshow-fpp .pager_description,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text a{font-family:"ss",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:normal;}
.two-images-bottom .first-block-big-image{margin:0 0 1% 0;}
.two-images-bottom .first-block-big-image .wrapper{position:absolute;bottom:0;left:0;line-height:normal;padding:4px 10px;}
.subdomain-scpku .two-images-bottom .first-block-big-image .wrapper{padding:0;}
.two-images-bottom .first-block-big-image .wrapper .type-container{position:absolute;top:-28px;}
.two-images-bottom .first-block-big-image .wrapper .type-container span.type{font-size:12px;padding:10px 10px 6px;line-height:1;}
.two-images-bottom .first-block-big-image .wrapper .title-container{position:relative;top:0;}
.two-images-bottom .first-block-big-image .wrapper .title-container span.title{font-size:18px;}
.two-images-bottom .first-block-big-image .wrapper .title-container a{font-size:18px;}
.two-images-bottom .first-block-big-image .type-container,.two-images-bottom .first-block-big-image .title-container{background:transparent;bottom:0;padding:0;position:relative;}
.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type{background:#d2c295;padding:5px 10px;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .title-container span.type{background:#4D4F53;color:#fff;}
.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title{padding:6px 10px 2px;}
.two-images-bottom .first-block-big-image .type-container span.title a,.two-images-bottom .first-block-big-image .title-container span.title a{vertical-align:middle;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.title{background:transparent;padding:0;}
.subdomain-scpku .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-scpku .two-images-bottom .first-block-big-image .title-container span.title{background:#a80532;background:rgba(168,5,50,0.85);}
.three-images-bottom-fpp .first-block-big-image{margin:0 0 10px 0;}
.three-images-bottom-fpp .first-block-big-image .wrapper{position:absolute;position:absolute;top:auto;right:auto;bottom:20px;left:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{position:relative;display:block;bottom:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container{background-color:transparent;padding:0;overflow:hidden;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{font-size:12px;padding:4px 10px 0 10px;}
.subdomain-iis .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#2d3c4b;background:rgba(45,60,75,0.8);}
.subdomain-cisac .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#D2C295;font-size:12px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{float:left;padding:3px 10px 7px 10px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container span.title a{font-size:18px;line-height:0.8;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container{line-height:1;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description{font-size:14px;line-height:1;letter-spacing:0.5px;}
.three-images-right .first-block-big-image{float:left;width:63.1%;margin:0 10px 0 0;}
.three-images-right .first-block-big-image .type-and-title-wrapper{bottom:0;}
.three-images-right .first-block-big-image .title-container{background:#2D3C4B;background:rgba(45,60,75,0.8);bottom:0;font-size:18px;line-height:30px;padding:0 10px;position:relative;}
.three-images-right .first-block-big-image .title-container span.title a{font-size:18px;}
.three-images-right .first-block-big-image .type-container{background:transparent;bottom:0;padding:0;position:relative;}
.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span{background:#4d4f53;font-size:12px;text-transform:uppercase;color:#fff;padding:4px 10px 0 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.type,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.type{background:#4d4f53;padding:3px 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title{background:#006241;background:rgba(0,98,65,0.7);display:block;padding:12px 15px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title span{color:#fff;}
.four-bottom-images .first-block-big-image{margin-bottom:1%;}
.six-image-bundle-fpp .first-block .item-3,.six-image-bundle-fpp .second-block .item-3{margin-right:0;}
.six-image-bundle-fpp .first-block .item-1 img,.six-image-bundle-fpp .first-block .item-2 img{width:100%;}
.six-image-bundle-fpp .first-block .item-3{margin-right:0;}
.pager-next.first.last{display:block;line-height:0;padding-top:0 !important;}
.pager-next.first.last a{line-height:1;padding-top:6px;}
.page-multimedia .pager-next.first.last{padding:0;}
.first-block-big-image .type-container{position:absolute;bottom:65px;left:0;padding:5px 10px;font-size:15px;color:#354658;background:#d2c295;text-transform:uppercase;}
.first-block-big-image .title-container{background:#2d3c4b;background:rgba(45,60,75,0.8);position:absolute;bottom:20px;left:0;padding:12px 15px;font-family:'ss_bold',Arial,sans-serif;font-size:16px;}
.first-block-big-image .title-container a,.first-block-big-image .title-container span{color:#fff;}
.first-block-big-image .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .type-and-title-wrapper .amdem-class-four-image-bundle .three-images-right .title-container,.amdem-class-four-image-bundle .three-images-right .title-container .first-block-big-image{background:#006241;background:rgba(0,98,65,0.7);}

#mobile-menu.interactive li.menu-item { height: auto !important; }

.tabs-wrapper.vertical .tabs.content { float: left; width: 100%; overflow: auto; padding: 20px; margin: 0; list-style: none; }

.lt-ie9 .tabs-wrapper.vertical .tabs.content { width: 70%; padding: 0 20px; }

.tabs-wrapper.horizontal .tabs.content { *zoom: 1; clear: both; float: left; width: 100%; overflow: auto; padding: 20px 10px; margin: 0; list-style: none; }

.tabs-wrapper.horizontal .tabs.content:after { content: ""; display: table; clear: both; }

.accordion-wrapper ul.accordion .content { display: none; padding: 20px 20px 0; margin: 0; }

.main-footer .content { margin: 30px 0 0 0; }

.template-index .product-slider.disabled .row.content { text-align: center; }

.template-index .product-slider .content.row { padding: 0 50px; }

.template-index .blog-widget .content { margin-bottom: 10px; }

.template-blog .article .middle-column .content, .template-article .article .middle-column .content { font-family:  'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif ; padding: 10px 0 30px 0; }

.template-blog .article .middle-column .content .read-more, .template-article .article .middle-column .content .read-more { text-align: right; margin-top: 10px; }

	article.intro .entry-content {
		font-size: 12px;
	}
 .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-family:Georgia, Times New Roman, Times, serif ; }
 #content p, .entry-content ul, .entry-summary ul , .entry-content ol, .entry-summary ol { margin-bottom:1.5em;}

#homepage .foster-adopt-container {
	text-align: center;
	padding: 10px;
}

#homepage .foster-adopt-container .foster, #homepage .foster-adopt-container .adopt {
	border: 2px solid #ffffff;
	display: inline-block;
	width: 380px;
	text-decoration: none;
}

#homepage .foster-adopt-container .foster h2, #homepage .foster-adopt-container .adopt h2 {
	width: 188px;
	font-size: 24px;
	line-height: 28px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
	padding: 20px;
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

#homepage .foster-adopt-container .foster {
	text-align: right;
	margin-right: 10px;
}

#homepage .foster-adopt-container .foster img {
	border-left: 2px solid #ffffff;
}

#homepage .foster-adopt-container .adopt {
	text-align: left;
	margin-left: 10px;
}

#homepage .foster-adopt-container .adopt img {
	border-right: 2px solid #ffffff;
}


.sidebar { width: 27.5%; }
 

	

	.content,
	.sidebar {
		width: 100%;
		float: none;
	}
	           .sidebar .tagcloud a:hover { background:#537519; }
.view-wishlist td.active{background-color:transparent;}
.region-header .view-planting-zone-finder .throbber{display:none;}
.view-planting-zone-finder{float:left !important;clear:right;}
.view-planting-zone-finder .views-exposed-widget{padding-top:0px !important;}
.popup-element-body .view-commerce-cart-form{padding:10px;}
.popup-element-body .view-commerce-cart-form ul{margin-top:0 !important;border-top:none !important;}
#popup-element-0-active .view-commerce-cart-form li.views-row{text-align:left;width:100% !important;padding:0;border:none;}
#popup-element-0-active .view-commerce-cart-form .view-footer a{background:#456605;border:none;color:#fff;cursor:pointer;font-size:0.929em;font-weight:normal;text-align:center;margin-bottom:1em;margin-right:0.6em !important;padding:4px 17px;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.view-mode-teaser .field-type-taxonomy-term-reference .field-label,.view-mode-teaser .field-type-taxonomy-term-reference ul.links{font-size:0.821em;}
.view-twitter-feed h3{display:inline-block;}
.view-twitter-feed .views-row{background-color:rgba(0,0,0,0.063);border-radius:5px;margin-bottom:.5em;padding:.5em;}
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.views-row .node-teaser,.view-custom-search .views-row{margin:1em 0;background-color:rgba(0,0,0,0.063);border-radius:5px;padding:0 1em 1em;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
.view-custom-search .search-results-view .form-submit{font-size:25px;height:30px;line-height:0;margin-top:2px !important;}
.popup-layout .view-display-id-block_1 ul li{border-bottom:1px dotted #C0C0C0 !important;list-style:none outside none;margin:0 10px;padding:10px 0;}
.popup-layout .view-display-id-block_1 ul li.views-row-last{border-bottom:medium none !important;}
.popup-layout .view-display-id-block_1 .view-content ul{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#456605 !important;}
.popup-layout .view-display-id-block_1 ul li a{color:#456605 !important;}
.popup-layout .view-display-id-block_1 .line-item-total{border-bottom:1px dotted #FFFFFF !important;border-top:1px dotted #FFFFFF !important;margin-bottom:15px;padding:7px 0;}
.popup-layout .view-display-id-block_1 li.line-item-summary-view-cart a,.popup-layout .view-display-id-block_1 li.line-item-summary-checkout a{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#FFFFFF;padding:10px !important;text-decoration:none;}
.popup-layout .view-display-id-block_1 li.line-item-summary-checkout{margin-top:5px;}
.popup-element-body .view-commerce-cart-form ul.inline .first,.popup-element-body .view-commerce-cart-form ul.inline .last{margin-top:.25em;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display{clear:both;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content{padding:15px;position:relative;width:55%;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images{position:relative;width:130px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images img{border:#d7d7d7 solid 1px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku .commerce-product-sku-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{color:#3b3b3b;float:left;font-size:12px;font-weight:bold;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field{clear:both;margin:0;text-align:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{display:inline;float:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.view .progress-disabled{float:none;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
.view-commerce-cart-block tr{vertical-align:top;}
.view-commerce-cart-block td.price,.view-commerce-cart-form td.price,.view-commerce-cart-summary td.price{white-space:nowrap;}
.view-commerce-cart-form tr,.view-commerce-cart-summary tr{vertical-align:top;}

table.main {
	padding: 0px;
	margin: 0px;
}
.front .view-special-events .views-row,.front .view-calendar-2 .views-row,.front .fp-blog-block-list .views-row{background:none repeat scroll 0 0 rgba(6,7,9,0.4);padding:5px;}
.front .views-row.views-row-1,.front .views-row.views-row-2,.front .views-row.views-row-3,.front .views-row.views-row-4,.front .views-row.views-row-5{margin-bottom:5px;min-height:127px;}
.front .view-id-special_events .views-row.views-row-1,.front .view-id-special_events .views-row.views-row-2,.front .view-id-special_events .views-row.views-row-3{min-height:130px;}


.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}


.nav:before,
.nav:after {
  display: table;
  content: " ";
}


.nav:after {
  clear: both;
}


.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}


.nav-tabs {
  border-bottom: 1px solid #dddddd;
}


.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}


.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}


.nav .caret {
  border-top-color: #428bca;
  border-bottom-color: #428bca;
}


.nav a:hover .caret {
  border-top-color: #2a6496;
  border-bottom-color: #2a6496;
}


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navigation .nav-previous {
  float: left;
}

.navigation .nav-next {
  float: right;
}

.amshopby-advanced li.level2 {
	padding-left: 30px;
}


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }


#mid {
	padding-top: 1px;
}
